/*begin portfolio page*/
#main_content_port {
    min-height:800px;
    background-color: #766a62;
    padding: 0;
}

#portNav{
    float:left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    list-style: none;
    height:185px;
    width:85px;
}
#portnav li a{
    background-color:#766a62;
}
#advertising1 a {
    color:#908578;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -100px;
}
#advertising1 a:hover, #advertising1 .active {
    color:#b0a99f;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -307px;
}
#advertising2 a {
    color:#908578;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -120px;
    border-bottom:#b0a99f solid 4px;
}
#advertising2 a:hover, #advertising2 .active {
    color:#b0a99f;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -327px;
}
#publications a {
    color:#908578;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px 2px;
}
#publications a:hover, #publications .active {
    color:#b0a99f;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -205px;
}
#architecture a {
    color:#908578;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -19px;
}
#architecture a:hover, #architecture .active {
    color:#b0a99f;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -226px;
}
#food a {
    color:#908578;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -39px;
}
#food a:hover, #food .active {
    color:#b0a99f;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -246px;
}
#editorial a {
    color:#908578;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -59px;
}
#editorial a:hover, #editorial .active {
    color:#b0a99f;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -266px;
}
#fashion a {
    color:#908578;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -79px;
}
#fashion a:hover, #fashion .active {
    color:#b0a99f;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -286px;
}

#imageBuildA a {
    border-top:#b0a99f solid 4px;
    color:#908578;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -140px;
}
#imageBuildA a:hover, #imageBuildA .active {
    color:#b0a99f;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -347px;
}
#imageBuildB a {
    color:#908578;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -162px;
}
#imageBuildB a:hover, #imageBuildB .active{
    color:#b0a99f;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -369px;
}
#imageBuildC a {
    color:#908578;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -181px;
}
#imageBuildC a:hover, #imageBuildC .active{
    color:#b0a99f;
    height:20px;
    width:85px;
    display:block;
    padding-right:0px;
    background: url(/images/portfolio_sprite.gif) no-repeat 0px -388px;
}


#subtNav{
    margin:0;
    padding:0;
    float:left;
    width:88px;
    list-style:none;
}

#subtNav li{
    margin:0;
    padding:0;
}
#subtNav li a{
    margin:0;
    padding:0;
    display:block;
    height:65px;
}
#subtNav img{
	border:3px #fff solid;
}
#subtNav img:hover{
     border-left:3px #000 solid; 
    border-right:3px #000 solid; 
    /* -moz-opacity:.70; 
     filter:alpha(opacity=70); 
     opacity:.70;  */
}

.galleryImage img{
	border-left:3px #fff solid; 
	border-bottom:3px #fff solid;
	border-right:3px #fff solid;
	text-align: center;
}